<html>
<!--    cibl&eacute; par:  liste-contrat.php

		cible: toute les pages ajout...php
 -->

<!-- param&egrave;tre &eacute;mis:        -session_id         le num&eacute;ro de la session
						

	 param&egrave;tre re&ccedil;evable :  -session_id         le num&eacute;ro de la session
	 						-code_contrat
							-code_client
 -->
 <head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="/scoutsmm.qc.ca/base/baseCSS.css" rel="stylesheet" type="text/css">
<title>table usager</title>
<body>

<?php 

//Fichiers contenant les fonctions utilis&eacute;es dans le script.

//Fichiers contenant les fonctions utilis&eacute;es dans le script.
require("../outils/gui.php");
require("../outils/session.php");
require("../outils/mise_en_page.php");


//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if (($privilege_base != 2) and ($privilege_base != 1))
	die("Vous n'avez pas les droits!");

	
	

//////////////////////////////////////////////////////////////////////////////////////////////////////
// 1 - RECHERCHE TABLE CONTRAT																		//
//////////////////////////////////////////////////////////////////////////////////////////////////////
//TABLE CONTRAT***************************************************************************************
$sql_contrat = "SELECT *
                FROM usager 
                WHERE usager.gestion_bases = '1';";
$result_contrat = mysqli_query($GLOBALS["___mysqli_ston"], $sql_contrat)
	or die ("Ne peut lire dans la table des membres ".$sql_contrat);
$num_contrat = mysqli_num_rows($result_contrat);

/*
$sql_contrat = "INSERT INTO usager 
                SET usager.usager = 'rousselrp', 
					usager.nom = 'Roussel',
					usager.prenom = 'Rita',
					usager.motdepasse = '0709',
					usager.gestion_bases = '1';";
$result_contrat = mysql_query($sql_contrat)
	or die ("Ne peut lire dans la table des membres ".$sql_contrat);
$num_contrat = mysql_numrows($result_contrat);
*/

print("<center><h1>usager<br><br><br>");
print ("<table border=1 cellpadding=0 cellspacing=0 width=630px");	


while ($row_contrat = mysqli_fetch_row($result_contrat))
{

		
		
		print("<tr><td>0 = ".$row_contrat[0]."</td>");
		print("<td>1 = ".$row_contrat[1]."</td>");
		print("<td>2 = ".$row_contrat[2]."</td>");
		print("<td>3 = ".$row_contrat[3]."</td>");
		print("<td>4 = ".$row_contrat[4]."</td>");
		print("<td>5 = ".$row_contrat[5]."</td>");
		print("<td>6 = ".$row_contrat[6]."</td>");
		print("<td>7 = ".$row_contrat[7]."</td>");
		print("<td>8 = ".$row_contrat[8]."</td>");
		print("<td>9 = ".$row_contrat[9]."</td>");
		print("<td>10 = ".$row_contrat[10]."</td>");
		print("<td>11 = ".$row_contrat[11]."</td>");
		print("<td>12 = ".$row_contrat[12]."</td>");
		print("<td>13 = ".$row_contrat[13]."</td>");
		print("<td>14 = ".$row_contrat[14]."</td>");
		print("<td>15 = ".$row_contrat[15]."</td></tr>");
		 
}	
print("</table>");	







//BAS DE PAGE**********************************************************************
	
print("<hr><table width=100%><tr><td width=50%><center>");
	//Afficher le bouton de retour au menu principal.

	print("<a href='rapport.php?Bsession_id=".$Bsession_id."'><img src=bouton2.gif border=0></a>");
	
	print("<a href='../menu-base.php?Bsession_id=".$_GET['Bsession_id']."'><img src=bouton1.gif border=0></a>");

print("</td><tr></table>");
	//Fin du formulaire.

	
	





	
?>

</body>
</html>	
	
	
	
	
